Change logs for lxqt-notificationd source package in Xenial

  • lxqt-notificationd (0.10.0-2) unstable; urgency=medium
    
      * Remove dbg package in favor of dbgsym.
    
     -- Alf Gaida <email address hidden>  Sat, 26 Dec 2015 19:09:09 +0100
  • lxqt-notificationd (0.10.0-1) unstable; urgency=medium
    
      * Cherry-picking upstream version 0.10.0. 
      * Set minimum versions for libqtxdg and liblxqt
    
     -- Alf Gaida <email address hidden>  Tue, 03 Nov 2015 01:57:30 +0100
  • lxqt-notificationd (0.9.0+20150807-1) unstable; urgency=medium
    
      [ Alf Gaida ]
      * initial debian files.
      * Initial release. (Closes: #747602)
      * Imported Upstream version 0.8.0.
      * Min liblxqt-qt5-0-dev version 0.8.0.
      * Min Qt version 5.3.2.
      * bump standards to 3.9.6.
      * desktop-file fix OnylShowIn=LXQt;.
      * add lintian-overrides for missed manpages and invalid category.
      * new release 0.9.0 drop patches add source/options fix debian $foo.
      * Some cleanup in debian $foo.
      * some changes in debian $foo.
      * drop transitional packages.
    
      [ Andrew Lee (李健秋) ]
      * Merging upstream version 0.9.0+20150807.
      * Added myself as Uploader.
      * Sorting build-depends.
      * Corrected Homepage url.
      * Correct Vcs tags.
      * Added fullstop in descriptions.
      * Drop GPL-2+ license from copyright as it hasn't been mentioned
        anywhere in headers.
      * Warpped lines.
      * Removing whitespaces at EOL and EOF.
    
     -- Andrew Lee (李健秋) <email address hidden>  Sun, 16 Aug 2015 17:21:16 +0800